MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002088ATutorAdminpublic2005-09-29 10:502005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002088: pref builder
Descriptionput AT_DEFAULT_PREFS in the db and build an admin preference builder.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-09-29 10:50 user2 New Issue
2005-09-29 10:50 user2 Apache Version => 1.3.x
2005-09-29 10:50 user2 PHP Version => 4.3.2
2005-10-31 09:07 heidi Status new => assigned
2005-10-31 09:07 heidi Assigned To => heidi
2005-11-09 10:40 heidi Status assigned => resolved
2005-11-09 10:40 heidi Fixed in Version => 1.5.2
2005-11-09 10:40 heidi Resolution open => fixed
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker